@import "src/assets/sass/variables"

.index
  z-index: 9 !important

nav
  //height: 70px
  width: 100%

  .menu
    margin: 0
    padding: 0
    width: 100%
    position: absolute
    left: 0
    z-index: 2
    top: 88px
    opacity: 0
    background-color: rgba(255, 255, 255, 0.8)
    //background-color: #0C8489
    display: none
    transition: opacity 2s

    li
      list-style: none
      text-align: center
      padding: 0.5rem 0

      &:hover
        background-color: #02a84d

      &:hover > a
        color: white

      a
        color: black
        text-transform: capitalize

        &:hover
          color: white !important

  .header
    margin: 0
    padding: 0

    li
      list-style: none
      line-height: 88px
      float: left
      cursor: pointer

      &:nth-child(2)
        float: right
        padding-top: 4px
        z-index: 9 !important

        a

          &:hover
            color: white !important
            padding: 5px
            background-color: #ff1229

      &:last-child
        float: right
        padding-top: 4px
        margin-right: 10px
        z-index: 9 !important

        a

          &:hover
            color: white !important
            padding: 5px
            background-color: #ff1229
      a
        color: black
        text-transform: capitalize

        img
          width: 6.25rem

      fa-icon
        margin-top: 4px
        font-size: 2.5em
.show
  display: block !important
  opacity: 1 !important

.border-bottom-p
  border-bottom: 1px solid #02a84d

.active
  color: white !important
  padding: 5px
  background-color: #ff1229

@media (min-width: $lg)

  nav

    .menu
      width: 12%
      left: 75%
